Firmware:
Versió:
Lectora DVD:
DVD Key:
Desconeguda
Fitxer incorrecte!
Has de carregar primer el firmware!
DVD key incorrecte!
Sobreescriure aquest fitxer?
Error de lectura!
Error d'escritura!
Firmware guardat!
ATENCIÒ: Aquest firmware està xifrat o es desconegut!
Parxetjar-lo es la TEVA responsabilitat
Carregar Firmware
Guardar Firmware
Sortir
Quant a ...